
QGIS Application - Feature request #11768

Display several features in Map Tips

2014-12-01 01:53 AM - Vincent Mora

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 20000

Description

The map tip displays only the first feature encountered, for overlapping features it would be nice to have a list of features under the mouse

like in the contextual menu of the identify tool.

History

#1 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-09-22 10:07 AM - Jürgen Fischer

- Category set to Unknown

#3 - 2018-02-22 03:15 PM - Regis Haubourg

- Description updated

- Subject changed from Display sevaral features in Map Tips to Display several features in Map Tips
